<?php

$mysql_host = 'localhost';
$mysql_user = 'pentavau_octa';
$mysql_pass = '1Emmanuel1!2';

$mysql_db = 'pentavau_octa';

$conn = mysqli_connect($mysql_host, $mysql_user, $mysql_pass, $mysql_db);

if (!$conn) {
	die(mysql_error());
}


?>